@import 'src/core.scss';



div#news-section {
	min-height: 100vh;
	
	div#news-section-content {
		max-width: $maxWebsiteWidth;
		margin: auto;
		min-height: 100vh;

		div#news-section-subcontent {
			max-width: $subcontentMaxWidth;
			margin: auto;
			padding: 50px 20px 20px 20px;
		}
	}
}